{
  "contextId": {
    "occurrenceNote": "The term **coppersmith** refers to a person who worked with things made of copper and other metals. Alternate translation: “Alexander, who works with metal” (See: [Translate Unknowns](rc://en/ta/man/translate/translate-unknown))",
    "reference": {
      "bookId": "2ti",
      "chapter": 4,
      "verse": 14
    },
    "tool": "translationNotes",
    "groupId": "translate-unknown",
    "quote": [
      {
        "word": "Ἀλέξανδρος",
        "occurrence": 1
      },
      {
        "word": "ὁ",
        "occurrence": 1
      },
      {
        "word": "χαλκεὺς",
        "occurrence": 1
      }
    ],
    "quoteString": "Ἀλέξανδρος ὁ χαλκεὺς",
    "glQuote": "Alexander the coppersmith",
    "occurrence": 1,
    "checkId": "un4v"
  },
  "modifiedTimestamp": "2021-04-16T14:27:31.985Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "Alexander the coppersmith",
  "selections": [
    {
      "text": "Александр кузнец",
      "occurrence": 1,
      "occurrences": 1
    }
  ],
  "nothingToSelect": false,
  "username": "Yuri"
}
